Prompter package

Ignore - just learning dart and package publishing

Libraries

prompter_pp